@charset "utf-8"
*{margin:0;padding:0;}
body{margin:0;padding:0;color:#333;font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";font-size:12px;line-height:130%;}
table{border-collapse:separate;border-spacing:0;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:none;margin:0;}
p{margin:0;padding:0;}
form{margin:0;padding:0;}
a:link{color:#0000FF;}
a:visited{color:#0000FF;}
a:hover{color:#FF9286;}
a:active{color:#FF1A00;}
#header{margin:0px auto -2px auto;padding:0;width:760px;text-align:center;border-right:#000 1px solid;border-left:#000 1px solid;}
#header h1{width:760px;padding:0;margin:0px auto 0px auto;_margin:-3px 0 0;}
*:first-child + html #header h1{margin:-3px 0 0;}
#globalmenu{clear:both;width:760px;margin:0px auto 0px auto;padding:0;border-right:#000 1px solid;border-left:#000 1px solid;}
#globalmenu ul{list-style:none;margin:0;padding:0;}
#globalmenu li{float:left;margin:0 0 -2px 0;padding:0;}
html>/**/body #globalmenu li{float:left;margin:0 0 -5px 0;}
html:first-child #globalmenu li{float:left;margin:0;padding:0;}
body:first-of-type #globalmenu li{margin:0;}
#contents{clear:both;width:702px;margin:0 auto;padding:30px 29px 10px;background:#FFF url(img/contents_bg.jpg) repeat-x;overflow:hidden;border-right:#000 1px solid;border-left:#000 1px solid;}
#contents h1{color:#A6C349;}
#contents:after{content:"";display:block;clear:both;height:1px;overflow:hidden;}
* html #contents{height:1em;overflow:visible;}
/**/#contents_nm{clear:both;width:740px;margin:0 auto;padding:30px 10px 20px;overflow:hidden;border-right:#000 1px solid;border-left:#000 1px solid;border-bottom:#000 1px solid;}
#contents_nm:after{content:"";display:block;clear:both;height:1px;overflow:hidden;}
* html #contents_nm{height:1em;overflow:visible;}
/**/#contents-left{height:432px;width:345px;float:left;}
#contents-right{float:right;width:315px;padding-left:10px;}
#footer-menu{width:700px;margin:0 auto;padding:0px 10px 20px;text-align:center;font-weight:bold;}
#footer-menu ul{margin:0px;padding:0px;}
#footer-menu li{display:inline;padding:0 0.8em 0 1em;border-right:#333 1px solid;}
#footer-menu li.last{border-right:none;}
#footer-menu a{text-decoration:none;}
#footer-menu a:link{color:#420F00;}
#footer-menu a:visited{color:#420F00;}
#footer-menu a:hover{color:#4E6D01;}
#footer-menu a:active{color:#420F00;}
#index_footer_menu{width:700px;margin:0 auto;padding:45px 10px 8px;text-align:center;font-weight:bold;}
#index_footer_menu ul{margin:0px;padding:0px;}
#index_footer_menu li{display:inline;padding:0 0.8em 0 1em;border-right:#333 1px solid;}
#index_footer_menu li.last{border-right:none;}
#index_footer_menu a{text-decoration:none;}
#index_footer_menu a:link{color:#420F00;}
#index_footer_menu a:visited{color:#420F00;}
#index_footer_menu a:hover{color:#4E6D01;}
#index_footer_menu a:active{color:#420F00;}
#footer{padding:10px;text-align:center;color:#420F00;}
#goaisatsu{margin:auto auto 10px;padding:auto 0px 5px;}
#goaisatsu .title{font-size:14px;font-weight:bold;color:#DE3000;margin:8px 35px;}
#goaisatsu p{margin:0 auto;}
#whatsnew{width:404px;margin:10px 0;float:left;}
#whatsnew-area{width:382px;height:366px;margin:0;padding:10px;border:#999 1px solid;background-color:#FFF;overflow-y:scroll;}
#whatsnew-area dt{font-weight:bold;font-size:14px;margin:6px 0;color:#DE3000;}
#whatsnew-area dd{margin:0 0 15px 0;line-height:140%;}
#pickupgirl{width:248px;clear:both;}
#pickupgirl p{margin:3px auto;}
#pickupgirl-area{width:248px;height:213px;text-align:center;padding-top:10px;margin-top:0px;}
#pickupgirl-area .lady_img{width:308px;border:#000 1px solid;}
.pickupgirl_memo{width:200px;height:34px;margin:0 auto;padding:3px;background-color:#FF8856;color:#FFF;font-size:12px;font-weight:bold;}
#mobile{width:250px;background:url(img/mobile_bg.jpg) bottom no-repeat;text-align:center;margin-top:20px;padding-bottom:10px;}
#mobile p{width:208px;margin:0 auto;text-align:left;}
#ladies-mobile{clear:both;width:700px;margin:0 auto;padding:0 30px 30px;border-right:#000 1px solid;border-left:#000 1px solid;border-bottom:#000 1px solid;position:relative;z-index:1;}
body:first-of-type #ladies-mobile{margin:-10px auto 0;}
.lady{width:183px;height:320px;border:#BCD35B 1px solid;background:#DEF481 url(img/girl_bg.jpg) repeat-x;padding:2px;margin:10px 15px;;text-align:center;float:left;display:inline;}
.lady-prof{width:181px;height:308px;text-align:center;padding:5px 0;background-color:#FFF;border:#BCD35B 1px solid;}
.lady-attributes-img{width:181px;height:17px;margin:0px auto 0px auto;text-align:center;}
.lady2{width:183px;height:390px;border:#BCD35B 1px solid;background:#DEF481 url(img/girl_bg.jpg) repeat-x;padding:2px;margin:10px 15px;;text-align:center;float:left;display:inline;}
.lady-prof2{width:181px;height:378px;text-align:center;padding:5px 0;background-color:#FFF;border:#BCD35B 1px solid;}
.lady3{width:189px;height:345px;border-style:none;background:#FFF url(img/waku.gif) no-repeat;padding:0px;margin:10px 15px;;text-align:center;float:left;display:inline;}
.lady-prof3{width:181px;height:308px;text-align:center;padding:5px;border-style:none;}
.lady-prof-pic{height:194px;}
.name{font-weight:bold;padding:4px 0 0 0;}
.three-size{padding:4px;}
.now{width:156px;height:20px;margin:0 auto;padding:3px;background-color:#FF0000;color:#FFF;font-size:12px;}
.reserve{margin:10px 0;}
.c_prof{margin:10px 0 0 0;}
.w_sche{margin:2px 0 0 0;}
.play-list div{margin-bottom:20px;}
.play-list ul{list-style:none;}
.play-list li{list-style:none;width:160px;height:20px;float:left;border:1px solid #050;margin:1px;padding:10px 3px 5px 3px;vertical-align:middle;font-size:12px;}
.table-style table{border-top:1px solid #005432;border-left:1px solid #005432;border-collapse:collapse;border-spacing:0;background-color:#FFF;empty-cells:show;margin:0 auto 20px;}
.table-style th{border-right:1px solid #005432;border-bottom:1px solid #005432;padding:5px;background-color:#EDFBB4;font-weight:bold;text-align:center;color:#005432;}
.table-style td{border-right:1px solid #005432;border-bottom:1px solid #005432;padding:5px;}
#real{width:275px;margin:10px 40px 10px 0px;padding:5px;background-color:#FF8856;font-weight:bold;text-align:center;float:right;color:#FFF;}
.blog{float:right;width:125px;margin:10px 0;padding:5px 0px 5px 5px;font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";font-size:14px;color:#FFF;font-weight:bold;text-transform:none;text-align:center;vertical-align:middle;background-color:#FF8856;}
#lightbox-img p{font-weight:bold;color:#4C0F00;display:block;width:250px;}
#lightbox-img img{margin:10px 25px 10px 10px;}
#comment{width:680px;padding:10px;margin-bottom:20px;background-color:#FFF;border:#005432 1px solid;margin-left:auto;margin-right:auto;}
#top-image{margin:0 auto;_margin:-6px auto;width:100%;text-align:center;}
#top-back-image{margin:0 auto;_margin:-6px auto;text-align:center;}
#top-image img{margin:0;_margin:-3px 0 0;}
*:first-child + html #top-image img{margin:-3px 0 0;}
body:first-of-type #top-image img{margin:-3px 0 0;}
#index-main{background:url(img/splash_bg.jpg) no-repeat top;width:760px;height:364px;margin:0 auto;text-align:center;}
*:first-child + html #index-main{background:url(img/splash_bg.jpg) no-repeat top;width:760px;height:364px;margin:-3px auto 0;text-align:center;}
body:first-of-type #index-main{margin:-3px auto 0;}
#index-18{color:#FF6500;font-size:16px;font-weight:bold;margin:10px;}
#footer{margin:30px 0 0;_margin:0;}
*:first-child + html #footer{margin:0;}
.td_odd{text-align:center;font-weight:bold;}
.td_even{text-align:center;font-weight:bold;background:#EDFBB4;color:#005432;}
div.intro{height:130px;overflow-y:auto;}
#costume{}
.cos{width:180px;height:359px;border:#BCD35B 1px solid;background:#DEF481 url(img/girl_bg.jpg) repeat-x;padding:10px;margin:10px 5px;;text-align:center;float:left;display:inline;}
.cos-pic{width:180px;height:339px;text-align:center;margin:0px;padding:10px 0;background-color:#FFF;}
.cos-comment{height:60px;}
.top-buttons{height:30px;}
.costume_category ul{}
.costume_category li{float:left;margin-left:10px;list-style-type:none;}
#movie div{margin:0px auto 0px auto;}
#movie div.swfobject{width:200px;height:150px;}
.policy_box{width:600px;margin:20px 50px 50px;}
#link{width:600px;height:100%;margin:10px auto 10px auto;border:none;}
#link div.link_cell{width:100px;height:40px;float:left;text-align:center;}
#footer-menu{clear:left;border-top:none;border-right:#000 1px solid;border-left:#000 1px solid;border-bottom:#000 1px solid;position:relative;z-index:2;margin-top:-1px;}
#auth_header_index{margin-top:0px;padding:3px;margin-bottom:0px;text-align:center;}
#auth_header_index h1, h2{margin-top:0px;margin-bottom:0px;font-size:12px;}
#auth_header{margin-top:0px;margin-bottom:0px;text-align:center;}
#auth_header h1{margin-top:0px;margin-bottom:0px;font-size:9px;background:url(img/h1.jpg);width:760px;height:10px;line-height:9px;}
#auth_header h2{margin-top:0px;margin-bottom:0px;font-size:12px;}
#auth_message{margin-top:40px;margin-left:auto;margin-right:auto;}
#auth_message img{margin:0px 1px;}
#auth_footer{margin-top:10px;margin-bottom:20px;text-align:center;}
#auth_footer img{margin:0px 1px;}
#auth_footer hr{height:1px;width:670px;border-color:#000;border-width:1px 0px 0px 0px;margin-left:auto;margin-right:auto;"
}


#prof-contents-left {
    width: 405px;
    text-align:center;
}

#ladies-mobile-top {
    clear: both;
    width: 700px;
    margin: 0 auto;
    padding: 0 30px 30px;
}

.side_area_list{
	list-style:none;
	text-align:center;
	width: 100%;
	margin: 0;
	padding:7px 0 7px 0;
}
.side_area_list li{
	padding: 7px 0 7px 0;
}
.ranking_box_wrapper{
	width:685px;
	margin:0 auto;
}
.ranking_number{
	float:left;
	width:71px;
	color:#666;
	font-size:14px;
	padding-top:110px;
	text-align:center;
}
.ranking_number_top3{
	padding-top:10px;
}
.ranking_paging{
	margin:10px;
}
.ranking_number span{
	font-size:30px;
	font-weight:bold;
	color:#000;
}
.ranking_box{
	float:right;
	width:600px;
	height:230px;
	margin:10px auto;
	background-repeat:no-repeat;
	border:solid 2px yellowgreen;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.rank_box_left{
	width:156px;
	float:left;
	padding:5px;
}
.rank_box_center{
	width: 265px;
	padding: 5px;
	line-height: 200%;
	float:left;
}
.rank_box_right{
	width:142px;
	float:right;
	padding:5px;
}
.ranking1{
    background: url(./images/no1.png) no-repeat;
	border-color:#CBD20F;
}
.ranking2{
    background: url(./images/no2.png) no-repeat;
	border-color:#CCCCCC;
}
.ranking3{
    background: url(./images/no3.png) no-repeat;
	border-color:#D9A536;
}

#index-main {
}

#auth_header {
    background: #fff center top;
}

body {
	background: #fff center top;
	font-size: 14px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	*font-size: small;
	*font: x-small;
	margin: 0px;
	padding: 0px;
	text-align: center;
}


.current{
	font-size: 16px;
	font-weight: bold;
}
.search_title {
	font-weight: bold;
	width: 80px;
	padding: 4px;
	border-width: 0px;
	border-color: #CCCCCC;
	border-style: dashed;
	border-bottom-width: 1px;
}
.search_selected {
	color: #000000;
	background: #FFFF99;
	font-weight: bold;
	padding: 1px;
}
.search_item {
	padding: 4px;
	border-width: 0px;
	border-color: #CCCCCC;
	border-style: dashed;
	border-bottom-width: 1px;
}



p { margin: 5px; padding:0;}
img { margin: 12px 0;}



#wrap {
	position: relative;
	width: 980px;
	background-color: #f7f7f7;
	margin: 0px auto;
	text-align:left;
	-moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3), 0 100px 80px -80px rgba(0, 0, 0, 0.3) inset;
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3), 0 100px 80px -80px rgba(0, 0, 0, 0.3) inset;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3), 0 100px 80px -80px rgba(0, 0, 0, 0.3) inset;
}
#left {
	width: 220px;
	float: left;
}
.side {
	width: 200px;
	margin: auto;
	margin-bottom: 10px;
	padding-bottom: 5px;
	color: #666;
	background: #ffffff;
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
}
#side_nav {
	width: 200px;
	margin: auto;
	color: #666;
	background: #ffffff;
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
}
.side h4, #side_nav h4 {

	height: 42px;
	margin: 0;
	padding-left: 10px;
	background: url(../images/midasi-haikei.png) no-repeat;
	color: #000;
	text-shadow: 0 -1px #fff;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom: 1px solid #ccc;
	/*behavior: url(PIE.htc);*/
	font-size: 14px;
	line-height: 45px;

}
div.nav {
	width: 200px;
	margin: auto;
	padding: 0;
}
div.nav ul.nl {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
div.nav ul.nl li {
	margin-bottom: 1px;
}
div.nav ul.nl li a {
	background-color: #fff;
	color: #ec6941;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #eee;
	-moz-transition-property: background;
	-moz-transition-duration: 0.5s;
	-moz-transition-timing-function: linear;
	-moz-transition-property: padding;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition: background 0.5s linear 0, padding 0.2s ease-out 0;
}
div.nav ul.nl li a:hover {
  color: #000;
  text-shadow: 0 -1px 1px #fff, 0 -1px 1px #fff;
  background: #f29b76;
  padding: 5px 5px 5px 15px;
}
li.last {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
li.last a {
	background-color: #fff;
	color: #ec6941;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	height: 35px;
	line-height: 35px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom: 1px solid #eee;
	-moz-transition-property: background;
	-moz-transition-duration: 0.5s;
	-moz-transition-timing-function: linear;
	-moz-transition-property: padding;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition: background 0.5s linear 0, padding 0.2s ease-out 0;
}
li.last a:hover {
	color: #000;
	text-shadow: 0 -1px 1px #fff, 0 -1px 1px #fff;
	background: #f29b76;
	padding: 5px 5px 5px 15px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.side p {
	padding: 5px 0;
	color: #000000;
	text-align: center;
}
.side dl dt {
	margin-top: 5px;
	margin-left: 10px;
	width: 90%;
	border-bottom: solid 2px #E989C8;
	line-height: 1.1;
	font-size: 110%;
	color: #E989C8;
}
.side dl dd {
	text-align: right;
	color: #000;
	font-size: 100%;
	padding: 1px 30px 2px 0;
}
#right {
	width: 760px;
	float: right;
	/*background-color: #f7f7f7;*/
}
.box {
	margin: auto;
	margin-bottom: 30px;
	width: 95%;
	color: #666;
	background: #ffffff;
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	font-size: 14px;
	text-align: left;
}
.box h4 {

	height: 42px;
	margin: 0;
	padding-left: 10px;
	background: url(../images/midasi-haikei.png) repeat-x;
	color: #000;
	text-shadow: 0 -1px #fff;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	line-height: 45px;

}
.box p {
	padding: 5px 10px;
	color: #000000;
	font-size: 90%;
	margin: 1em 0;
}
.tab_box ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.tabs {
	font-size: 0;
	position: relative;
	white-space: nowrap;
	z-index: 999;
}
.tabs label {
	background: #EEE;
	border: solid 1px #eee;
	border-radius: 5px 5px 0 0;
	box-sizing: border-box;
	color: #666;
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	letter-spacing: 1px;
	margin: 0 4px -1px -1px;
	padding: 12px 24px; 
	text-transform: uppercase;
	vertical-align: bottom;
}
.tabs label:first-child {
	margin-left: 0;
}
.tabs label:hover {
	background: #DDD;
}
.sections li {
	background: #FFF;
	border: solid 1px #eee;
	border-radius: 0 5px 5px 5px;
	box-sizing: border-box;
	height: 800px;
	padding: 1em;
}
table.cast {
	text-align: center;
	border: 0;
	padding: 0;
	margin: 0;
}
table.panel {
	margin: 0;
	border-collapse: collapse;
	border: solid 1px #ccc;
	background: #fff;
}
table.panel th {
	border: solid 1px #ccc;
	background: #acd598;
	font-weight: normal;
	font-size: 80%;
	color: #000;
}

/* リスト */
ol.page-path {
float:left;
margin: 0px 0px 0px 2px;
padding: 0px 0px;
/*background-color: #ffffff;*/
list-style-type: none;
font-size:110%;
font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}

ol.page-path li {
 padding-left: 0px;
 padding-right:0px;
display: inline;
font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}

ol.page-path li.first {
 padding-top: 10px;
padding-left: 16px;
padding-right:0px;
font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}

ol.page-path li a {
padding-left:0px;
padding-right:0px;
font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}

ol.page-path li a {
color: #4682b4;
}

ol.page-path li a:hover {
color: #79a7cc;
}

.crumb_container {
 clear: both;
 width: 980px;
 margin: 0px auto 0px auto;
 padding:16px 0px 16px 0px;
/*border-right: #000 1px solid;
border-left: #000 1px solid;*/
font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
		}

.crumb {
		position: relative;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
　font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	}



#index-main {
}

#auth_header {
    background: #fff center top;
}

body {
    background: #fff center top;
	font-size: 14px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	*font-size: small;
	*font: x-small;
	margin: 0px;
	padding: 0px;
	text-align: center;
}


p { margin: 5px; padding:0;}
img { margin: 12px 0;}



#wrap {
	position: relative;
	width: 980px;
	background-color: #f7f7f7;
	margin: 0px auto;
	text-align: left;
	-moz-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
}
#left {
	width: 220px;
	float: left;
}
.side {
	width: 200px;
	margin: auto;
	margin-bottom: 10px;
	padding-bottom: 5px;
	color: #666;
	background: #ffffff;
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
}
#side_nav {
	width: 200px;
	margin: auto;
	color: #666;
	background: #ffffff;
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
}
.side h4, #side_nav h4 {

	height: 42px;
	margin: 0;
	padding-left: 10px;
	background: url(themes/s_style//img/midasi-haikei.png) no-repeat;
	color: #000;
	text-shadow: 0 -1px #fff;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom: 1px solid #ccc;
	/*behavior: url(PIE.htc);*/
	font-size: 14px;
	line-height: 45px;

}
div.nav {
	width: 200px;
	margin: auto;
	padding: 0;
}
div.nav ul.nl {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
div.nav ul.nl li {
	margin-bottom: 1px;
}
div.nav ul.nl li a {
	background-color: #fff;
	color: #ec6941;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #eee;
	-moz-transition-property: background;
	-moz-transition-duration: 0.5s;
	-moz-transition-timing-function: linear;
	-moz-transition-property: padding;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition: background 0.5s linear 0, padding 0.2s ease-out 0;
}
div.nav ul.nl li a:hover {
  color: #000;
  text-shadow: 0 -1px 1px #fff, 0 -1px 1px #fff;
  background: #f29b76;
  padding: 5px 5px 5px 15px;
}
li.last {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
li.last a {
	background-color: #fff;
	color: #ec6941;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	height: 35px;
	line-height: 35px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom: 1px solid #eee;
	-moz-transition-property: background;
	-moz-transition-duration: 0.5s;
	-moz-transition-timing-function: linear;
	-moz-transition-property: padding;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition: background 0.5s linear 0, padding 0.2s ease-out 0;
}
li.last a:hover {
	color: #000;
	text-shadow: 0 -1px 1px #fff, 0 -1px 1px #fff;
	background: #f29b76;
	padding: 5px 5px 5px 15px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.side p {
	padding: 5px 0;
	color: #000000;
	text-align: center;
}
.side dl dt {
	margin-top: 5px;
	margin-left: 10px;
	width: 90%;
	border-bottom: solid 2px #E989C8;
	line-height: 1.1;
	font-size: 110%;
	color: #E989C8;
}
.side dl dd {
	text-align: right;
	color: #000;
	font-size: 100%;
	padding: 1px 30px 2px 0;
}
#right {
	width: 760px;
	float: right;
	/*background-color: #f7f7f7;*/
}
.box {
	margin: auto;
	margin-bottom: 30px;
	width: 95%;
	color: #666;
	background: #ffffff;
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 1px 0px 5px rgba(0, 0, 0, 0.1), 0 0 10px -10px rgba(0, 0, 0, 0.1) inset;
	font-size: 14px;
	text-align: left;
}

.message_box {
  margin: auto;
	margin-bottom: 5px;
	width: 95%;
	color: #666;
	background: #ffffff;
}

.box h4 {

	height: 42px;
	margin: 0;
	padding-left: 10px;
	background: url(themes/s_style/img/midasi-haikei.png) repeat-x;
	color: #000;
	text-shadow: 0 -1px #fff;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	line-height: 45px;

}
.box p {
	padding: 5px 10px;
	color: #000000;
	font-size: 90%;
	margin: 1em 0;
}
.tab_box ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.tabs {
	font-size: 0;
	position: relative;
	white-space: nowrap;
	z-index: 999;
}
.tabs label {
	background: #EEE;
	border: solid 1px #eee;
	border-radius: 5px 5px 0 0;
	box-sizing: border-box;
	color: #666;
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	letter-spacing: 1px;
	margin: 0 4px -1px -1px;
	padding: 12px 24px; 
	text-transform: uppercase;
	vertical-align: bottom;
}
.tabs label:first-child {
	margin-left: 0;
}
.tabs label:hover {
	background: #DDD;
}
.sections li {
	background: #FFF;
	border: solid 1px #eee;
	border-radius: 0 5px 5px 5px;
	box-sizing: border-box;
	height: 800px;
	padding: 1em;
}
table.cast {
	text-align: center;
	border: 0;
	padding: 0;
	margin: 0;
}
table.panel {
	margin: 0;
	border-collapse: collapse;
	border: solid 1px #ccc;
	background: #fff;
}
table.panel th {
	border: solid 1px #ccc;
	background: #acd598;
	font-weight: normal;
	font-size: 80%;
	color: #000;
}
#wrap2 {
	position: relative;
	width: 760px;
	background-color: #FFFFCC;
}
#left2 {
	width: 390px;
	float: left;
}
#right2 {
	width: 370px;
	float: right;
}
.info {
	font-size: 70%;
	color: #999;
	/*line-height: 70%;*/
	text-align: left;
}
.info2 {
	font-size: 80%;
	color: #666;
	/*line-height: 80%;*/
	text-align: left;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:block;
    overflow:hidden;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}